@font-face {
    font-family: 'EncodeSans';
    src: url('EncodeSansLight.eot');
    src: url('EncodeSansLight.eot') format('embedded-opentype'),
         url('EncodeSansLight.woff2') format('woff2'),
         url('EncodeSansLight.woff') format('woff'),
         url('EncodeSansLight.ttf') format('truetype'),
         url('EncodeSansLight.svg#EncodeSansLight') format('svg');
	font-weight:300;
}

@font-face {
    font-family: 'EncodeSans';
    src: url('EncodeSansExtraBold.eot');
    src: url('EncodeSansExtraBold.eot') format('embedded-opentype'),
         url('EncodeSansExtraBold.woff2') format('woff2'),
         url('EncodeSansExtraBold.woff') format('woff'),
         url('EncodeSansExtraBold.ttf') format('truetype'),
         url('EncodeSansExtraBold.svg#EncodeSansExtraBold') format('svg');
	font-weight:700;
}

@font-face {
    font-family: 'EncodeSans';
    src: url('EncodeSansBlack.eot');
    src: url('EncodeSansBlack.eot') format('embedded-opentype'),
         url('EncodeSansBlack.woff2') format('woff2'),
         url('EncodeSansBlack.woff') format('woff'),
         url('EncodeSansBlack.ttf') format('truetype'),
         url('EncodeSansBlack.svg#EncodeSansBlack') format('svg');
	font-weight:900;
}

